Subject: Windows 32 API
From: [email-masked] (Ian N Barrack)

17 Oct 1996 18:07:25 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Original-To: "[email-masked]'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

I am still rather new to cygnu win32.  I have been trying to get Scott =
Christley's headers compiled using cygwin32 but am having very little =
success.  I am probably doing something fundamentally wrong.  Can =
someone who has actually succeeded in doing this please send me a =
complete copy of their environment variables, settings uses in the =
makefiles for Scott's headers.

Thanks Ian
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".